[office_ambience]
volume=1
loop=1
fade=0.5
playtime=-1
pan=0

[laundry_open]
volume=0,0.5/0.6
delay=5/10
pause=12/15
loop=0
playtime=-1
pan=-0.01/0.01

[laundry_close]
volume=0,0.5/0.6
delay=5/10
pause=12/15
loop=0
playtime=-1
pan=-0.01/0.01

[laundry_run1]
volume=0,0.4/0.6
delay=12/16
pause=62/67
loop=0
playtime=-1
pan=-0.01/0.02

[laundry_run2]
volume=0,0.4/0.6
delay=33/36
pause=62/67
loop=0
playtime=-1
pan=-0.01/0.01

[basket1]
volume=0,0.3/0.5
delay=11/15
pause=22/26
loop=0
playtime=-1
pan=0/0.02

[basket2]
volume=0,0.3/0.5
delay=19/22
pause=24/28
loop=0
playtime=-1
pan=0/0.02

[misc_thing4]
volume=0,0,0.5/0.7
delay=11/13
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[misc_thing3]
volume=0,0,0.5/0.6
delay=14/17
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[misc_thing5]
volume=0,0,0.5/0.7
delay=20/24
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[step_parquet1]
volume=0,0.6/0.7
delay=5/7
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet1a]
volume=0,0.6/0.7
delay=20/22
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet2]
volume=0,0.6/0.7
delay=12/15
pause=12/14
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet3]
volume=0,0.6/0.7
delay=25/28
pause=12/15
loop=0
playtime=-1
pan=-0.02/0.02

[step_parquet4]
volume=0,0.6/0.7
delay=30/33
pause=16/17
loop=0
playtime=-1
pan=-0.02/0.02

